/* public/static/sber-sans.css */
@font-face {
  font-family: 'Sber Sans';
  font-weight: 400;
  font-style: normal;
  src:
    local('Sber Sans Regular'),
    local('SberSans-Regular'),
    url('/static/fonts/SBSansUI-Regular.woff2') format('woff2'),
    url('/static/fonts/SBSansUI-Regular.woff') format('woff'),
    url('/static/fonts/SBSansUI-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Sber Sans';
  font-weight: 600;
  font-style: normal;
  src:
    local('Sber Sans SemiBold'),
    local('SberSans-SemiBold'),
    url('/static/fonts/SBSansUI-Semibold.woff2') format('woff2'),
    url('/static/fonts/SBSansUI-Semibold.woff') format('woff'),
    url('/static/fonts/SBSansUI-Semibold.ttf') format('truetype');
}

@font-face {
  font-family: 'Sber Sans';
  font-weight: 700;
  font-style: normal;
  src:
    local('Sber Sans Bold'),
    local('SberSans-Bold'),
    url('/static/fonts/SBSansUI-Bold.woff2') format('woff2'),
    url('/static/fonts/SBSansUI-Bold.woff') format('woff'),
    url('/static/fonts/SBSansUI-Bold.ttf') format('truetype');
}
